﻿/*Created with Adobe RoboHelp 9.*/
BODY {
	font-family: Arial;
	background-color: #ffffff;
}
H1 {
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border-left-style: None;
	border-right-style: None;
	border-top-style: None;
	border-bottom-style: None;
	background-color: Transparent;
	text-align: left;
	x-next-class: ;
	x-next-type: P;
	font-size: 14pt;
}
H2 {
	font-weight: bold;
	font-size: 18.0pt;
}
H3 {
	font-weight: bold;
	font-size: 14.0pt;
}
H4 {
	font-weight: bold;
	font-size: 12.0pt;
}
H5 {
	font-weight: bold;
	font-size: 10.0pt;
}
H6 {
	font-weight: bold;
	font-size: 8.0pt;
}
p {
	margin-top: 0pt;
	margin-bottom: 0pt;
	margin-left: 40px;
	mso-fareast-font-family: Calibri;
	line-height: 115%;
	font-family: Arial, sans-serif;
	font-size: 12pt;
}
A.expandspot {
	color: #008000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.expandtext {
	font-style: italic;
	font-weight: normal;
	color: #ff0000;
}
A.dropspot {
	cursor: hand;
	color: #008000;
	font-style: italic;
	text-decoration: none;
}
A.glossterm {
	color: #800000;
	cursor: hand;
	font-style: italic;
	text-decoration: none;
}
SPAN.glosstext {
	font-style: italic;
	font-weight: normal;
	color: #0000ff;
}
OL,
UL {
	margin-top: 0px;
	margin-bottom: 0px;
}
table.APeX_AlternateBlueColorGrid td {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 4px;
	padding-bottom: 4px;
}
table.APeX_AlternateBlueColorGrid tr.t1Row td {
	font-family: Arial;
	font-size: 10pt;
	background-color: #d8e2ef;
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
table.APeX_AlternateBlueColorGrid tr.t2Row td {
	font-family: Arial;
	font-size: 10pt;
	background-color: #ffffff;
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
table.APeX_AlternateBlueColorGrid {
	x-border-spacing: 0px;
	x-row-pat-1: 1;
	x-row-pat-1-name: t1Row;
	x-row-pat-count: 2;
	x-row-pat-2: 1;
	x-row-pat-2-name: t2Row;
	x-1st-row: 1;
	x-1st-row-name: t1st;
	background-color: #d8e2ef;
	border-left-style: Solid;
	border-left-width: 1px;
	border-left-color: #000000;
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-top-style: Solid;
	border-top-width: 1px;
	border-top-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	font-size: 10pt;
}
table.APeX_AlternateBlueColorGrid tr.t1st td {
	font-family: Arial;
	font-weight: bold;
	color: #000000;
	border-right-style: Solid;
	border-right-width: 1px;
	border-right-color: #000000;
	border-bottom-style: Solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	background-color: #b7cce2;
	font-size: 12pt;
}
li.APex_checkbox_bullet {
	list-style: url(checkbox.gif);
	margin-left: 1px;
}
li.Style2 {
}
table.Clean_table {
	x-border-spacing: 0px;
}
table.Clean_table td {
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 6px;
	padding-bottom: 6px;
}
span.Important {
	font-weight: bold;
	color: #000000;
}
li.Style1 {
	font-size: 10pt;
	list-style: decimal;
	margin-left: 0;
}
